Hi,

   i have a problem with wget ver.1.18 (125215-07). No problem with a previous
revision, wget 1.16 (125215-06). My PCA proxy (pdpcasrv1) have a Self  Signed
Certificate (https).


Just to be sure, I tried wget 1.18 with Oracle's patch download server - this still works fine.

To find out why wget 1.18 doesn't like to talk HTTPS to your local PCA proxy, I guess you'll need to collect wget debug information (put --debug in PCA's "wgetopt"-option or in a wgetrc or the like, or try wget outside of PCA) or check the log files of your PCA proxy web server.

Martin.

Reply via email to